prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: Mx
Description: An experimental toolkit for moblin-netbook implementation
Version: 1.0.4
Libs: -Wl,-R${libdir} -L${libdir} -lmx-1.0
Cflags: -I${includedir}/mx-1.0
Requires: clutter-x11-1.0
